.zo-product-card {
  aspect-ratio: 6/7;
  background-color: var(--darkened-sand-color);
  border-radius: 15px;
  padding: 20px 25px;
  position: relative;
}
.zo-product-card-img {
  height: calc(100% - 90px);
  display: flex;
  justify-content: center;
  align-items: center;
}
.zo-product-card-img img{
  max-width: 100%;
  max-height: 100%;
    transition: scale 0.3s ease-out;
}
.zo-product-card-body {
    padding: 20px 25px;
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 10px;
    /* height: 90px; */
    position: absolute;
    bottom: 0;
    left: 0;
    background-color: var(--darkened-sand-color);
    border-radius: 0 0 15px 15px;
    justify-content: space-between;
    max-height: 300px;
    transition: max-height 0.45s ease;
  overflow: hidden;

}
.zo-product-card-body>*{
    transition: opacity 0.3s ease-out;
}
.zo-product-card:hover .zo-product-card-body>*{
    opacity: 0.4;
}
.zo-product-card:hover .zo-product-card-body{
  max-height: 110px;
}
.zo-product-card:hover .zo-product-card-img img{
  scale: 1.04;
}
.zo-product-card-title{
    font-size: 18px;
    font-weight: 600;
    text-align: center;

}
.zo-product-card .zo-product-card-price .amount{
    font-size: 15px;
    font-weight: 300;
    color: black;

}
.zo-product-card.bestseller{
    outline: 2px solid var(--bright-orange);
}
.zo-product-card.bestseller::after{
    border: 1px solid var(--bright-orange);
    background-color: var(--muted-orange);
    font-size: 18px;
    content: 'Bestseller';
    padding: 0.3em 1em;
    border-radius: 15px;
    color: white;
    position: absolute;
    top: 15px;
    right: 15px;
}